/*! Tablet --------- */
@media screen and (max-width: 1024px)
{
    html,body{min-width:initial; min-height:initial;width:100%;}
    /*iframe{width:100%;}*/
    .fixw{width:90%;}
    .fix2{width:100%;}
    .footerline{width:100%;}
    .social{width:100%;}
    #form-pane{width:100%;}
    .copy{width:100%;}
    .footer{width:100%;}

}

/*! Tablet Portrait--------- */
@media screen and (max-width: 900px) and (orientation: portrait) {
   
}

/*! Small Tablet --------- */
@media screen and (max-width: 768px) {
    /*popup fix*/
    #exitpopup{width:96%; padding:2%;top:0 !important;left:0 !important; position:absolute;}
}

/* 480px iphone landscape */
@media screen and (max-width: 620px) {
}

/* 320px iphone portrait */
@media screen and (max-width: 459px)
{   
    iframe{width:100%;}
    .fixw{width:80%;}
    h1.alt{font-size:2.8em;line-height:1.2em;} 
    /*popup fix*/
    #exitpopup img{width:100% !important; height:auto;}
    /*button fix*/
    .p2 a img{width:100% !important; height:auto;}
}